[
  {
    "host_name": "HOSTNAME",
    "service_description": "Cisco VPN Sessions",
    "use": "xiwizard_snmp_service",
    "check_command": "check_xi_service_snmp! -o '1.3.6.1.4.1.3076.2.1.2.17.1.7.0,1.3.6.1.4.1.3076.2.1.2.17.1.9.0' -C 'COMMUNITY' -P 2c -l 'Active Sessions' -w :70,:8 -c :75,:10",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "contacts": "nagiosadmin",
    "_xiwizard": "snmp",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "IBM RSA II Adapter Temperature",
    "use": "xiwizard_snmp_service",
    "check_command": "check_xi_service_snmp! -o '.1.3.6.1.4.1.2.3.51.1.2.1.5.1.0' -C 'COMMUNITY' -P 2c -l 'Ambient Temp' -u 'C' -w 29 -c 35",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "contacts": "nagiosadmin",
    "_xiwizard": "snmp",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "Port 1 Status",
    "use": "xiwizard_snmp_service",
    "check_command": "check_xi_service_snmp! -o 'ifOperStatus.1' -C 'COMMUNITY' -P 2c -m RFC1213-MIB -r '1'",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "contacts": "nagiosadmin",
    "_xiwizard": "snmp",
    "register": 1
  },
  {
    "host_name": "HOSTNAME",
    "service_description": "Uptime",
    "use": "xiwizard_snmp_service",
    "check_command": "check_xi_service_snmp! -o 'sysUpTime.0' -C 'COMMUNITY' -P 2c",
    "max_check_attempts": 5,
    "check_interval": 5,
    "retry_interval": 1,
    "check_period": "xi_timeperiod_24x7",
    "notification_interval": 60,
    "notification_period": "xi_timeperiod_24x7",
    "contacts": "nagiosadmin",
    "_xiwizard": "snmp",
    "register": 1
  }
]
